
.topbg{background: url('../img/topbg.jpg') repeat-x;}
.topbtn{background: url('../img/topbtn.png');
	background-size: 100% 100%;
	font-family: Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
    line-height: 88px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #303e6c;
    margin-top: 30px;
}
.topbtn:hover {background: url('../img/topbt-on.png'); background-size: 100% 100%;}
.brand{background-color: #c8c7d5;}
.topbar{margin-bottom: 50px;}
.menu-text{width: 31.58%; margin-left: 5px;}
.nav>li>a:hover, .nav>li>a.active {background: url('../img/main-nav-on.jpg'); color: #fff !important;}
.navbar-collapse{padding: 0px !important; margin-top: 7px;}
.navbar-default{background: none !important;}
.cstquote p{font-size: 15px; line-height:20px; background: url(../img/highlightbg.png); padding: 10px 50px; background-size: 100% 100%;}
.footermenu li{ display: inline-block; background: url(../img/botnav_sep.png) no-repeat right;}
.footermenu li:last-child{  background: none;}
footer img{float:right; padding-left: 8px;}
.dropdown-menu{width: 100%; background: rgb(35, 41, 101) !important; color: #fff!important;}
.dropdown-menu li a{color: #FBD702 !important; border-top: 1px solid rgb(18, 33, 183); text-align:center; font-size:14px; font-weight:bold;}
.menu-text:hover .dropdown-menu{display:block !important;}
.h4small h4{text-transform:none;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { color: #fff !important; background: none;}
.no-padding{padding: 0px !important;}
.imgcstpad{padding: 1px;}
.block2thumb img{height: 50px; width:100px;}
textarea,input{border-radius: 5px !important; width:100%;}
.formfield span{color: red;}
.formfield{margin-bottom: 28px;}